<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "పరిశీలించు షెడ్యూల్");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "పరిశీలించు షెడ్యూల్");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "కొత్త ఈవెంట్ జోడించు");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "గమనిక: మీరు ఎంచుకునే వరకు మార్పులు రికార్డ్ కాదు");
define('CALENDAR_EVENTS_DATE_FORMAT', "(సంవత్సరం-నెల-తేదీ)");
define('CALENDAR_EVENTS_START_TIME', "ప్రారంభ సమయం");
define('CALENDAR_EVENTS_END_TIME', "ముగింపు సమయం");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "మీరు తొలగించాలనుకుంటున్నారా ఖచ్చితంగా");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "కార్యక్రమం?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;Dd-MM-DD&#39; యొక్క ఫార్మాట్ తేదీ పూరించండి.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "ఎటువంటి పత్రాలు లభించలేదు. ఈవెంట్ తొలగించడం సాధ్యం కాలేదు.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "ఈవెంట్స్ స్థాన ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "ఈవెంట్ తొలగించబడింది");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "ఈవెంట్ను తొలగిస్తోంది ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "ఎటువంటి పత్రాలు లభించలేదు. ఈవెంట్ అప్డేట్ కాలేదు.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "ఈవెంట్ నవీకరించబడింది");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "ఈవెంట్ నవీకరిస్తోంది ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "ఎటువంటి పత్రాలు లభించలేదు. వినియోగదారు జాబితాలు అప్డేట్ కాలేదు.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "వినియోగదారు జాబితాలు నవీకరించబడింది");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "వినియోగదారు జాబితాలు నవీకరిస్తోంది ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "మీరు ఒక సెషన్ లో చేర్చవచ్చు ఈవెంట్స్ సంఖ్యలో మెమరీ పరిమితి చేరుకున్నారు. కొనసాగించడానికి, సేవ్ చేయని ఏవైనా ఈవెంట్స్ సేవ్ మరియు పేజీ రిఫ్రెష్.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "యూజర్ ప్రశ్న ప్రారంభిస్తోంది ...");

?>